.u-section-1 .u-sheet-1 {
  min-height: 831px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 752px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-1 .u-gallery-1 {
  height: 100%;
  margin-bottom: 0;
  margin-top: 7px;
  width: 100%;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 752px;
}

.u-section-1 .u-container-layout-2 {
  padding: 60px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 16px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 17px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 27px;
    height: 27px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 27px;
    height: 27px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 27px;
    height: 27px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-text-1 {
  width: 605px;
  margin: 41px auto 0;
}

.u-section-2 .u-table-1 {
  width: 1029px;
  margin: 31px auto 60px;
}

.u-block-e17e-11 {
  height: 47px;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-3 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-10 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-11 {
  font-size: 1.125rem;
}

.u-section-2 .u-table-cell-12 {
  font-size: 1.125rem;
}

.u-block-e17e-28 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 690px;
}

.u-section-3 .u-image-1 {
  width: 400px;
  height: 690px;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  width: 175px;
  height: 300px;
  margin: -690px auto -330px -538px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 587px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -587px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 299px;
}

.u-section-4 .u-image-1 {
  width: 400px;
  height: 496px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 422px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 252px;
}

.u-section-5 .u-image-1 {
  width: 400px;
  height: 625px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 531px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 287px;
}

.u-section-6 .u-image-1 {
  width: 400px;
  height: 694px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 590px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-image-1 {
  width: 400px;
  height: 769px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 654px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 317px;
}

.u-section-8 .u-image-1 {
  width: 400px;
  height: 741px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 630px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 211px;
}

.u-section-9 .u-image-1 {
  width: 400px;
  height: 636px;
  margin: 0 auto;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 541px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 399px;
}

.u-section-10 .u-image-1 {
  width: 400px;
  height: 667px;
  margin: 0 auto 60px;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 567px;
  }
}